*#dm *.dmBody *.u_Paris:before{
opacity:0.5 !important;
background-color:rgb(153,153,153) !important}
*#dm *.dmBody *.u_Paris.before{
opacity:0.5 !important;
background-color:rgb(153,153,153) !important}
*#dm *.dmBody div.u_Paris:before{
background-color:rgba(153,153,153,1) !important;
opacity:0.09 !important}
*#dm *.dmBody div.u_Paris.before{
background-color:rgba(153,153,153,1) !important;
opacity:0.09 !important}
*#dm *.dmBody div.u_Paris{
background-repeat:no-repeat !important;
background-image:none !important;
background-size:cover !important;
background-color:rgba(246,246,246,1) !important}
*#dm *.dmBody *.u_pa_2045691:before{
opacity:0.5 !important;
background-color:rgb(153,153,153) !important}
*#dm *.dmBody *.u_pa_2045691.before{
opacity:0.5 !important;
background-color:rgb(153,153,153) !important}
*#dm *.dmBody div.u_pa_2045691:before{
background-color:rgba(153,153,153,1) !important;
opacity:0.09 !important}
*#dm *.dmBody div.u_pa_2045691.before{
background-color:rgba(153,153,153,1) !important;
opacity:0.09 !important}
*#dm *.dmBody div.u_pa_2045691{
background-repeat:no-repeat !important;
background-image:none !important;
background-size:cover !important;
background-color:rgba(246,246,246,1) !important}
*#dm *.dmBody *.u_1265059670:before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody *.u_1265059670.before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody *.u_1265059670>.bgExtraLayerOverlay{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody div.u_1265059670{
background-repeat:no-repeat !important;
background-image:url(../dms3rep/multi/opt/357703274_745432854257831_7860106426773984182_n-1920w.jpg) !important;
background-size:cover !important}
*#dm *.dmBody div.u_1515984328{
background-color:rgba(255,255,255,1) !important}
*#dm *.dmBody div.u_1292688726{
background-color:rgba(0,0,0,0.03) !important}
*#dm *.dmBody div.u_1294323311{
background-repeat:no-repeat !important;
background-image:url(../dms3rep/multi/opt/210448714_206219814836990_468166698577631370_n-1920w.jpg) !important;
background-size:cover !important}
*#dm *.dmBody *.u_1294323311:before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody *.u_1294323311.before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody *.u_1294323311>.bgExtraLayerOverlay{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody div.u_1723730625 .color-overlay{
background-color:rgba(0,0,0,0) !important}
*#dm *.dmBody div.u_1723730625 .slides .slide-text{
color:rgba(0,0,0,1) !important}
*#dm *.dmBody *.u_1723730625 .slides .slide-button{
justify-content:center !important;
text-align:center !important}
*#dm *.dmBody *.u_1723730625 .slides>li .rteBlock{
display:block !important;
text-align:left !important}
*#dm *.dmBody *.u_1723730625 .flex-direction-nav a{
color:rgba(0,0,0,1) !important;
width:10px !important;
overflow:visible !important;
height:10px !important}
*#dm *.dmBody *.u_1723730625 .flex-direction-nav a:before{
font-size:10px !important}
*#dm *.dmBody div.u_1723730625 .slides .slide-button{
border-style:solid !important;
border-width:2px !important;
border-color:rgba(0,0,0,1) !important}
*#dm *.dmBody nav.u_1653792020{
color:white !important}
*#dm *.dmBody div.u_1710848637{
background-color:rgba(247,247,247,1) !important}
*#dm *.dmBody div.u_1422645981{
background-color:rgba(247,247,247,1) !important}
*#dm *.dmBody div.u_1265059670:before{
background-color:rgba(0,0,0,1) !important;
opacity:0.4 !important}
*#dm *.dmBody div.u_1265059670.before{
background-color:rgba(0,0,0,1) !important;
opacity:0.4 !important}
*#dm *.dmBody div.u_1265059670>.bgExtraLayerOverlay{
background-color:rgba(0,0,0,1) !important;
opacity:0.4 !important}
*#dm *.dmBody div.u_1398001020{
background-color:var(--color_4) !important}
*#dm *.dmBody div.u_1294323311:before{
background-color:rgba(255,255,255,1) !important;
opacity:0.85 !important}
*#dm *.dmBody div.u_1294323311.before{
background-color:rgba(255,255,255,1) !important;
opacity:0.85 !important}
*#dm *.dmBody div.u_1294323311>.bgExtraLayerOverlay{
background-color:rgba(255,255,255,1) !important;
opacity:0.85 !important}*#dm *.dmBody div.u_1461319494 {
  background-repeat:no-repeat !important;
  background-image:url(../dms3rep/multi/opt/363414662_762927102508406_153470512254969454_n-1920w.jpg) !important;
  background-size:cover !important;
  border-style:solid !important;
  border-width:1px !important;
  border-color:rgba(204,204,204,1) !important;
}
separatorHomeCss{color:red !important}*#dm *.dmBody div.u_Paris
{
	margin-right:auto !important;
	margin-left:auto !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-left:0 !important;
	padding-right:0 !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:100% !important;
	position:relative !important;
	height:auto !important;
	max-width:none !important;
	min-width:0 !important;
	text-align:center !important;
	background-attachment:initial !important;
	background-size:contain !important;
	background-position:0 50% !important;
	background-repeat:no-repeat !important;
}
*#dm *.dmBody div.u_pa_2045691
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-left:0 !important;
	padding-right:0 !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:100% !important;
	position:relative !important;
	height:auto !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:none !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	min-width:0 !important;
	text-align:center !important;
	background-attachment:initial !important;
	background-size:contain !important;
	background-position:0 50% !important;
	background-repeat:no-repeat !important;
}
*#dm *.dmBody h3.u_Headings
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:100% !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	max-width:calc(100% - 0px) !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:left !important;
}
*#dm *.dmBody h4.u_Headings
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:370px !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	max-width:calc(100% - 0px) !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:left !important;
}
*#dm *.dmBody h2.u_Headings
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:100% !important;
	position:relative !important;
	height:auto !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	max-width:calc(100% - 0px) !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:left !important;
	display:block !important;
}
*#dm *.dmBody h1.u_Headings
{
	display:block !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:100% !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:8px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:0 !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1056635707
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
}
*#dm *.dmBody div.u_1503430976
{
	padding-top:300px !important;
	padding-bottom:300px !important;
	padding-right:0 !important;
	padding-left:0 !important;
	margin-left:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1877650002
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}
*#dm *.dmBody div.u_1390329356
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}
*#dm *.dmBody div.u_1704895256
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}
*#dm *.dmBody div.u_1369017142
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:35px !important;
	margin-left:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	margin-top:auto !important;
	margin-bottom:auto !important;
}
*#dm *.dmBody div.u_1814893267
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}
*#dm *.dmBody a.u_1550275976
{
	display:block !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:45px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:485px !important;
	margin-left:0 !important;
	max-width:251px !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody a.u_1445760002
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 510px) !important;
	position:relative !important;
	height:48px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:180px !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1265059670
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:65px !important;
	padding-left:65px !important;
	background-position:50% 50% !important;
	margin-left:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody a.u_1275926945
{
	display:block !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:53px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:320px !important;
	margin-left:0 !important;
	max-width:206px !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody a.u_1004256639
{
	display:block !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:206px !important;
	position:relative !important;
	height:53px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:0 !important;
	text-align:center !important;
	margin-right:auto !important;
	margin-left:0 !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
}
*#dm *.dmBody a.u_1262610593
{
	display:block !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:206px !important;
	position:relative !important;
	height:53px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:0 !important;
	text-align:center !important;
	margin-right:auto !important;
	margin-left:0 !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
}
*#dm *.dmBody div.u_1808607531
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}
*#dm *.dmBody div.u_1723730625 .slides .slide-title
{
	font-size:16px !important;
}
*#dm *.dmBody div.u_1723730625 .slides .slide-text
{
	font-size:16px !important;
}
*#dm *.dmBody div.u_1723730625 .slides .slide-button span.text
{
	font-size:16px !important;
}
*#dm *.dmBody div.u_1723730625
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:485px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:start !important;
}
*#dm *.dmBody div.u_1605961779
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}
*#dm *.dmBody a.u_1697339473
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 512px) !important;
	position:relative !important;
	height:46px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:176px !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1710848637
{
	margin-left:0 !important;
	padding-top:20px !important;
	padding-left:65px !important;
	padding-bottom:20px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:65px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1890515273
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:40px !important;
	padding-left:0 !important;
	margin-left:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	margin-top:auto !important;
	margin-bottom:auto !important;
}
*#dm *.dmBody div.u_1805661207
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:40px !important;
	padding-left:0 !important;
	margin-left:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	margin-top:auto !important;
	margin-bottom:auto !important;
}
*#dm *.dmBody div.u_1992893219
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
	margin-left:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	margin-top:auto !important;
	margin-bottom:auto !important;
}
*#dm *.dmBody div.u_1294323311
{
	background-position:50% 50% !important;
	background-attachment:initial !important;
}
*#dm *.dmBody div.u_1419236219
{
	margin-left:0 !important;
	padding-top:30px !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-top:10px !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
}
*#dm *.dmBody div.u_1681615883
{
	height:340px !important;
}
*#dm *.dmBody div.u_1710886655
{
	height:455px !important;
	important:true !important;
	width:calc(100% - 0px) !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	position:relative !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:0 !important;
	margin-left:0 !important;
	max-width:100% !important;
	margin-top:71px !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:start !important;
}
*#dm *.dmBody a.u_1233087059
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:calc(100% - 395px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:10px !important;
	padding-left:7px !important;
	padding-bottom:10px !important;
	min-height:122px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:410px !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
	padding-right:7px !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody a.u_1233087059 span.text
{
	font-size:20px !important;
}